Bug 838567 - VM custom properties - adding more properties causing a performance issue
VM custom properties - adding more properties causing a performance issue
Status: CLOSED CURRENTRELEASE
Product: oVirt
Classification: Community
Component: ovirt-engine-webadmin (Show other bugs)
3.1 RC
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Gilad Chaplik
:
Depends On:
Blocks: 838684
  Show dependency treegraph
 
Reported: 2012-07-09 09:44 EDT by Michal Skrivanek
Modified: 2015-06-19 01:21 EDT (History)
7 users (show)

See Also:
Fixed In Version: SI12
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
: 838684 (view as bug list)
Environment:
Last Closed: 2012-08-09 03:57:54 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Michal Skrivanek 2012-07-09 09:44:14 EDT
tested on recent laptop in firefox and chrome...
when adding new custom properties the action is getting slower which each one. At circa 15 it's unbearable and kills the browser
Comment 2 Itamar Heim 2012-08-09 03:57:54 EDT
closing ON_QA bugs as oVirt 3.1 was released:
http://www.ovirt.org/get-ovirt/

Note You need to log in before you can comment on or make changes to this bug.